<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
		<!-- Translation - GERMAN -->
		
		<!-- Configuration Titles & Names -->
		<text name="configuration_exhaustType"					text="Auspuffkonfiguration"/>
		<text name="configuration_valueStraightPipe"			text="Straight Pipe"/>
		
		<text name="configuration_G5Displays"					text="G5 Display-Konfiguration"/>
		<text name="configuration_value2GPS"					text="2 Displays"/>
		<text name="configuration_valueAtSeat"					text="am Sitz"/>
		
		<text name="configuration_muscleDeereDecal"				text="Starker-Hirsch-Aufkleber"/>
		
		<text name="configuration_warningSign"					text="Warnschilderkonfiguration"/>
		
		<text name="configuration_Beacons"						text="Rundumleuchte"/>
		<text name="configuration_valueVariation1"				text="Variante 1"/>
		<text name="configuration_valueVariation2"				text="Variante 2"/>
		<text name="configuration_SteeringWheel"				text="Lenkrad"/>
		<text name="configuration_valueSteeringWheelOld"		text="Lenkrad Alt"/>
		
		<!-- Color Configuration Titles -->
		<text name="configuration_exhaustColor"					text="Auspufffarbwahl"/>
		<text name="configuration_rimRingColor"					text="Felgenringfarbwahl"/>
		<text name="configuration_decalColor"					text="Aufkleberfarbwahl"/>
		
		<!-- Interactive Control Extras -->
		<text name="actionIC_up"								text="IC: Hoch"/>
		<text name="actionIC_down"								text="IC: Runter"/>
		<text name="actionIC_openHood"							text="IC: Haube öffnen"/>
		<text name="actionIC_closeHood"							text="IC: Haube schliessen"/>
		<text name="actionIC_putUpArmrests"						text="IC: Armlehne hochklappen"/>
		<text name="actionIC_putDownArmrests"					text="IC: Armlehne runterklappen"/>
		<text name="actionIC_foldPassengerSeat"					text="IC: Beifahrersitz hochklappen"/>
		<text name="actionIC_unfoldPassengerSeat"				text="IC: Beifahrersitz runterklappen"/>
		<text name="actionIC_openStorageCompartment"			text="IC: Lagerplatz öffnen"/>
		<text name="actionIC_closeStorageCompartment"			text="IC: Lagerplatz schließen"/>
		<text name="actionIC_unfoldWarningSign"					text="IC: Warnschilder aufklappen"/>
		<text name="actionIC_foldWarningSign"					text="IC: Warnschilder zuklappen"/>
		<text name="actionIC_hideIsobusBracket"					text="IC: Isobus Halterung verstecken"/>
		<text name="actionIC_showIsobusBracket"					text="IC: Isobus Halterung zeigen"/>
		<text name="actionIC_PTO_ON"							text="IC: PTO An"/>
		<text name="actionIC_PTO_OFF"							text="IC: PTO Aus"/>
		<text name="actionIC_fold"								text="IC: Gerät einklappen"/>
		<text name="actionIC_unfold"							text="IC: Gerät ausklappen"/>
		<text name="actionIC_on"								text="IC: An"/>
		<text name="actionIC_off"								text="IC: Aus"/>
		<text name="actionIC_left"								text="IC: Links"/>
		<text name="actionIC_right"								text="IC: Rechts"/>
		<text name="actionIC_reset"								text="IC: Reset"/>
    </texts>
</l10n>